
#define L_ERR		1  /* Error conditions (file trouble, etc) */
#define L_R_ERR		2  /* Routing errors (no route mappings) */
#define L_ROUTING	4  /* How each message was routed */
#define L_START		8  /* Starting and stopping of nntp_rcv and pbbs_rcv */
#define L_INFO		16 /* Informative messages (non-problems) */
#define L_DEBUG		32 /* Debugging messages (verbose) */
#define L_STATS         64 /* Statistics (message counts, etc) */

#define L_STDERR	1  /* Log to stderror */
#define L_SYSLOG	2  /* Log to syslog */

extern int loglevel;	/* Logging level */
extern int logdest;	/* Logging destination */

extern void say(int level, const char *fmt, ...);

