#include <time.h>
#include <stdio.h>

#define BIDLEN 14
#define CALLEN 7
#define HRLEN 80
#define NAMELEN 80

#define MT_NONE	0
#define MT_P	1
#define MT_B	2

struct pb_hdr {
	char bid[BIDLEN];
	int mtype;
	char to[CALLEN];
	char tobbs[HRLEN];
	char toname[NAMELEN];
	char from[CALLEN];
	char frombbs[HRLEN];
	char fromname[NAMELEN];
	char subj[LINELEN];
	time_t time;
};

struct lhandle {
	FILE *f;
	char *name;
};

extern char *pbbstime(const time_t ti); /* Create a PBBS style time str */
extern char *pbbsmid(char *mid, char *dest); /* Create PBBS style MID */

extern struct lhandle *fbblock(char *fname); /* Create a lock file */
extern int fbbunlock(struct lhandle *lh); /* Remove a lock file */

extern int export(FILE *f, struct pb_hdr *pb, struct art_hdr *art); /* Export message to pbbs */

